<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
        "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title><?CURRENT_USER> - <?SERV:HUMANNODE></title>
<meta name="MSSmartTagsPreventParsing" content="TRUE" >
<meta name="keywords" content="groupware messaging collaboration" >
<link href="static/niftyCorners.css" rel="stylesheet" type="text/css">
<link href="static/webcit.css" rel="stylesheet" type="text/css">
<link href="static/datepicker.css" rel="stylesheet" type="text/css">
<link href="static/bt.css" rel="stylesheet" type="text/css">

<??("COND:LOGGEDIN",1)>
<link href="user_iconbar" rel="stylesheet" type="text/css">
<link href="static/iconbaricns.css" rel="<?%("COND:ICONBAR:ACTIVE", 1 , :"", "0", "", "alternate ")>stylesheet" type="text/css" id="style_iconbar_icns" title="Default iconbar">
<link href="static/iconbarpiconly.css" rel="<?%("COND:ICONBAR:ACTIVE", 1 , :"", 1, "","alternate ")>stylesheet" type="text/css" id="style_iconbar_piconly" title="Iconbar without text">
<??("X",1)>

<?CSSLOCAL> 
<script type="text/javascript" src="static/protoaculous1.6.packed.js"></script> 
<script type="text/javascript" src="static/niftycube.js"></script>
<script type="text/javascript" src="static/BubbleTooltips.js"></script>
<script type="text/javascript" src="static/datepicker-dev.js"></script>
<script type="text/javascript" src="static/wcpref.js"></script>
<script type="text/javascript" src="static/table.js"></script>
<script type="text/javascript" src="static/wclib.js"></script>
<script type="text/javascript" src="static/roomops.js"></script>
<script type="text/javascript" src="static/ctdldragdrop.js"></script>
<!--[if lte IE 7]>
<script type="text/javascript">
var is_ie6 = true;
</script>
<![endif]-->
<!--[if IE]>
<style type="text/css">
#summary_view table { table-layout: fixed; }
</style>
<![endif]-->
</head>
<body>
<??("COND:LOGGEDIN",1)>
<?ICONBAR>
<??("X",1)>
<div id="global">
<!-- end head.html -->
